/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
#skin_wrapper { margin: 0 auto; max-width: none !important; }
.HeadBg { }

/* background color for the content part of the pages */
Body { }

.ControlPanel { }

/* background/border colors for the selected tab */
.TabBg { }

.LeftPane { }

.ContentPane { }

.RightPane { }

/* text style for the selected tab */
.SelectedTab { }

/* hyperlink style for the selected tab */
A.SelectedTab:link { }

A.SelectedTab:visited { }

A.SelectedTab:hover { }

A.SelectedTab:active { }

/* text style for the unselected tabs */
.OtherTabs { }

/* hyperlink style for the unselected tabs */
A.OtherTabs:link { }

A.OtherTabs:visited { }

A.OtherTabs:hover { }

A.OtherTabs:active { }

/* GENERAL */
/* style for module titles */
.Head { }

/* style of item titles on edit and admin pages */
.SubHead { }

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead { }

/* text style used for most text rendered by modules */
.Normal { }

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox { }

.NormalRed { }

.NormalBold { }

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton { }

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link { }

A.CommandButton:visited { }

A.CommandButton:hover { }

A.CommandButton:active { }

/* button style for standard HTML buttons */
.StandardButton { }

/* GENERIC */
H1 { }

H2 { }

H3 { }

H4 { }

H5, DT { }

H6 { }

TFOOT, THEAD { }

TH { }

A:link { }

A:visited { }

A:hover { }

A:active { }

SMALL { }

BIG { }

BLOCKQUOTE, PRE { }


UL LI { }

    UL LI LI { }

        UL LI LI LI { }

OL LI { }

OL OL LI { }

OL OL OL LI { }
OL UL LI { }

HR { }

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message { }

/* style of item titles by Announcements and events */
.ItemTitle { }

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer { }

.ModuleTitle_MenuBar { }

.ModuleTitle_MenuItem { }

.ModuleTitle_MenuIcon { }

.ModuleTitle_SubMenu { }

.ModuleTitle_MenuBreak { }

.ModuleTitle_MenuItemSel { }

.ModuleTitle_MenuArrow { }

.ModuleTitle_RootMenuArrow { }

/* Main Menu */

.MainMenu_MenuContainer { }

.MainMenu_MenuBar { }

.MainMenu_MenuItem { }

.MainMenu_MenuIcon { }

.MainMenu_SubMenu { }

.MainMenu_MenuBreak { }

.MainMenu_MenuItemSel { }

.MainMenu_MenuArrow { }

.MainMenu_RootMenuArrow { }

/* Login Styles */
.LoginPanel { width: 100% !important; padding: 0 !important; }

.LoginTabGroup { }

.LoginTab { }

.LoginTabSelected { }

.LoginTabHover { }

.LoginContainerGroup { }

.LoginContainer { }
.dnnLoginService input[type="text"], .dnnLoginService input[type="password"] { width: 240px !important; min-width: 200px !important; margin-bottom: 15px !important; }
.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"] { margin-bottom: 18px; padding: 8px; background: #ffffff; border: 1px solid #c9c9c9; color: #333; font-size: 12px; border-radius: 0 !important; }
.dnnLabel { padding-left: 0 !important; margin-left: 25px !important; }
.ui-widget-content > html { overflow: hidden !important; }
.flexslider2 .slides img {
  width: 100% ;
  max-width:none !important;
}
/*NEWS_TOP*/
.new-top { padding: 0 15px; }
/*.box-new { float: right; width: 50%; margin-top: 14px; padding-bottom: 15px; }*/
.box-quickfacts { float: right; width: 50%; border-bottom: 1px solid #ccc; padding: 5px 0; }
.box-new { float: right; width: 50%; padding: 10px 0; border-bottom: 1px solid #ccc; }
.img-quickfacts, .bottom-img-new { width: 70px; height: 70px; float: right; }
.text-quickfacts, .bottom-text-new { text-align: right; padding-right: 5px; margin-right: 70px; }
    .text-quickfacts h2, .bottom-text-new h2 { padding-left: 6px; text-align: right; font-size: 12px; margin: 0; color: #555; }
    .text-quickfacts p, .bottom-text-new p { padding: 0; margin: 0; font-size: 12px; color: #b0b0b0; padding-top: 7px; }
.img-quickfacts img, .bottom-img-new img { width: 100%; height: 100%; }

.box-new:nth-child(1), .box-new:nth-child(2) { border-bottom: 1px solid #ccc; }

.new-top:nth-child(3) .box-new, .new-top:nth-child(4) .box-new { border-bottom: none; }
.bottom-text-new > h2 > a { color: #808080; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; }
    .bottom-text-new > h2 > a:hover { color: #A01313; }
.text-quickfacts > h2 > a:hover { color: #A01313; }
.text-quickfacts > h2 > a { color: #808080; transition: all 0.5s linear; -webkit-transition: all 0.5s; }
.quickfacts:nth-child(8) > .box-quickfacts, .quickfacts:nth-child(7) > .box-quickfacts { border-bottom: none; }
.WebBrowsing:last-child ul > li { border-bottom: none; }

/*Slider News*/
#control-outer_445 { display: none !important; }
#slide-outer_445 .slide .slide-inner div.UI_conent { padding: 0 !important; }
    #slide-outer_445 .slide .slide-inner div.UI_conent .NSimage { border: none !important; padding: 0 !important; margin: 0 !important; }
    #slide-outer_445 .slide .slide-inner div.UI_conent .NewsContainer { margin: 0 !important; position: relative !important; }
#UI-container_445 img { border: none !important; width: 100% !important; height: 240px !important; }
.DnnModule.DnnModule-dnnUI_NewsArticlesSlider.DnnModule-445 { margin-top: 14px !important; }
.news_photo { display: inline-block !important; }
.news_text > a { color: #0f3b19 !important; }
.news_text { background-color: rgba(247, 247, 247,0.899) !important; bottom: 15px !important; padding: 11px 0 !important; position: absolute !important; width: 70%; border-top-left-radius: 5px !important; border-bottom-left-radius: 5px !important; padding-right: 10px !important; }
#UI-outer-container_445 { border: 4px solid #f8f8f8 !important; }
#navi-outer_445 #ul_container_445 { overflow: no-display !important; white-space: nowrap !important; }
#navi-outer_445 { height: 26px !important; left: 50% !important; overflow: hidden !important; padding: 0 12px !important; position: absolute !important; top: 0px !important; width: auto !important; z-index: 10 !important; padding-top: 6px !important; background-color: #F8F8F8 !important; margin-left: -38px !important; border-bottom-left-radius: 5px !important; border-bottom-right-radius: 5px !important; box-shadow: 0px 0px 6px 0px #555 !important; }
    #navi-outer_445 ul { list-style-type: none !important; margin: 0; padding: 0; padding-top: 3px !important; }
.Bt1_style { position: relative !important; z-index: 2 !important; }
#DNNModuleContent:before, #DNNModuleContent:after { z-index: -6; position: absolute; content: ""; bottom: 24px; left: 26px; width: 50%; top: 72%; max-width: 200px; background: #777; box-shadow: 0 15px 5px #777; transform: rotate(-3deg); }
#DNNModuleContent:after { transform: rotate(3deg); right: 26px; left: auto; }

/*list*/
.list-new-top { border-right: 1px solid #ccc; padding-right: 15px; margin-top: 30px; }
    .list-new-top ul { margin: 0; padding: 0; color: #f00; padding-right: 15px; }
        .list-new-top ul li { text-align: right; direction: rtl; margin-bottom: 16px; }
    .list-new-top ul { color: #f00; }

        .list-new-top ul li a { text-decoration: none; font-size: 13px; color: #555; }



/*managingDirector
.managingDirector { border-right: 1px solid #ccc; padding: 0 16px; margin-top: 29px; margin-bottom: 34px; min-height: 487px; }
    .managingDirector > img { border: 3px solid #e8e8e8; }
    .managingDirector > h1 { margin: 0; padding: 10px 0; font-size: 18px; color: #585858; }
    .managingDirector > p { text-align: justify; color: #7a7a7a; line-height: 23px; }*/
/*Baner*/
.baneer1 { margin-bottom: 7px; text-align: center; }

.monasebat_banner { height: 292px; padding: 0; margin: 0; }
    .monasebat_banner img { height: 292px !important; }
.bannerdomain { padding-bottom: 20px; }
.banner-middel .baneer { margin-bottom: 13px; }
.banner-middel { padding-top: 2px; text-align: center; }

/*note*/
.note-top:last-child .box-note { border-bottom: none; }
.note-top {      
  overflow: hidden;
text-align: center;
padding: 0px 0;
background: #fff;
margin: 16px 0 0 0;
box-shadow: 0 0px 3px -1px rgba(66, 61, 61, 0.6);

}
.box-note {  }
.img-note {   
width: 100px;
height: 78px;
float: right;

}
.text-note {     text-align: right;
    padding-right: 5px;
    margin-right: 103px;
}
    .text-note h2 {    
	text-align: right;
font-size: 13px;
margin: 0;
color: #555;
min-height: 70px;
overflow: hidden;
word-spacing: -1px;
padding: 5px 0 0px 0;
	
	}
    .text-note p { padding: 0; margin: 0; font-size: 12px; color: #909090; padding-top: 6px; text-align: justify; padding-left: 15px; }
.img-note img { width: 100%;
    height: 100%;
    border: 1px solid #79242a; }
.box-note:nth-child(4) { border-bottom: none !important; }
.text-note > h2 > a:hover { color: #A01313; }
.text-note > h2 > a { color: #791C1B; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }

/*GalleryNews*/
.gallery-new-top ul { margin: 0; }
    .gallery-new-top ul li { float: right; list-style-type: none; margin: 6px 6px; position: relative; overflow: hidden; }
.gallery-new-top > ul > li > img { width: 113px; height: 138px; }
.gallery-new-top ul > li:hover > a > i { /* top: 50%; */ opacity: 1; }

.gallery-new-top ul > li > a > i { position: absolute; top: 50%; left: 50%; font-size: 28px; color: #fff; margin-left: -18px; margin-top: -18px; background-color: #F2DA32; padding: 7px; border-radius: 3px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; opacity: 0; }
/*WebBrowsing*/

.WebBrowsing ul li { list-style-type: none; border-bottom: 1px solid #ccc; padding: 12px 0; }
.WebBrowsing ul { color: #f00 !important; margin: 0px; padding: 0px; }
    .WebBrowsing ul li a { color: #555; }
    .WebBrowsing ul li:nth-child(7) { border-bottom: none; }
    .WebBrowsing ul li em { color: #f00; font-size: 7px; margin-left: 6px; }
/*BankInfo*/
.bankinfo { padding-bottom: 10px; }
    .bankinfo ul li a em { margin-left: 10px; font-size: 18px; color: #8C847D; }
    .bankinfo ul li a { color: #555; text-decoration: none; /* margin-right: 5px; */ }
    .bankinfo ul li { list-style-type: none; border-bottom: 1px dotted #ccc; padding: 8px 0; }
    .bankinfo ul { margin: 0; }
        .bankinfo ul li:nth-child(14) { border-bottom: none; }
/*Virtual Community*/
.Virtualcommunity ul li a > span { color: #DD4144; margin-left: 2px; }
.Virtualcommunity ul li a { color: #555; }
.Virtualcommunity ul { margin: 0; }
    .Virtualcommunity ul li { list-style-type: none; border-bottom: 1px solid #ccc; padding-bottom: 8px; padding-top: 5px; }
.Virtualcommunity em { float: right; margin-left: 6px; margin-top: 3px; border: 2px solid #ccc; width: 32px; height: 32px; }
    .Virtualcommunity em > img { width: 100%; }
.Virtualcommunity ul li:nth-child(5) { border-bottom: none; }

/*FooterBankInfo*/
.bankinfo-footer ul li a { color: #fff; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; }
    .bankinfo-footer ul li a:hover { color: rgba(184,166,166,1.00); }
.bankinfo-footer ul li em { margin-left: 10px; color: #fff; }
.bankinfo-footer ul li { list-style-type: none; padding: 4px 0; color: #fff; }
.bankinfo-footer ul { margin: 0; }
    .bankinfo-footer ul li em.fa-chevron-left { color: #fff !important; }
    .bankinfo-footer ul li span { display: block; padding-right: 26px; line-height: 31px; color: #fff; }
.ContactFooter ul li em { color: #fff !important; }
.footer_right span.Footer { color: #fff; }

/*ContactUs*/
.footer_all ul li em { font-style: normal; margin-right: 22px; color: #fff; line-height: 28px; }

.box-contactus p strong { font-size: 17px; }
.info-contactus p { margin-bottom: 13px; }
    .info-contactus p em { display: block; padding: 3px 0; font-style: normal; font-size: 13px; line-height: 40px; color: #555; border-bottom: 1px solid #e1e1e1; }
.info-contactus { padding: 0 10px; }
a.caroul_prev3, a.caroul_prev3:hover { background: transparent url("/Portals/0/images/leftArrow.png") no-repeat scroll center center; height: 56px; left: -60px; top: 152px; width: 47px; position: absolute; }
a.caroul_next3, a.caroul_next3:hover { background: transparent url("/Portals/0/images/rightArrow.png") no-repeat scroll center center; height: 56px; right: -60px; top: 152px; width: 47px; position: absolute; }
.info-contactus p span { font-size: 16px !important; color: #808080; background-color: #F3F3F3; width: 40px !important; height: 40px !important; padding: 12px 12px; vertical-align: 0px; margin-left: 7px; }
.info-contactus .fa-map-marker::before { content: "\f041"; margin-right: 4px; }
.map-contactus img { width: 100%; border: 6px solid #BCBCBC; }
.box-contactus { margin-top: 70px; }
/*Aboutus*/
.last-news-about { margin-bottom: 45px; }
.image_aboutus > img { width: 800px; height: 441px; position: relative; z-index: 0; border: 4px solid #ddd !important; }
.image_aboutus { width: 100%; height: 449px; position: relative; z-index: 1; margin-top: 30px; }
    .image_aboutus:after { content: ''; width: 84%; height: 90px; border-radius: 50%; box-shadow: 0 20px 20px -20px #0A0606; position: absolute; bottom: 8px; left: 50px; z-index: -3; }
.text_about > p { padding: 0 0px 0 18px; line-height: 22px; text-align: justify; }

.text_about { margin: 60px 0; text-align: justify; }
    .text_about > h2 { margin: 20px 0; padding: 0; position: relative; }
        .text_about > h2 > span { background-color: #fff; padding: 5px 4px 5px 20px; color: #808080; font-size: 20px; position: relative; }
        .text_about > h2:before { content: ""; border-bottom: 1px solid #f3f3f3; position: absolute; width: 98%; top: 19px; right: 0; z-index: 0; }
.articleView_edu_access > a > em { background-color: #F2F2F2; font-size: 30px; padding: 5px; color: #808080; }
    .articleView_edu_access > a > em:hover { background-color: #808080; font-size: 30px; padding: 5px; color: #F2F2F2; }
.icon_about { text-align: center; padding: 20px 0; }



.news_title_header { padding: 0 !important; margin: 6px 0 0 0; position: relative; }
    .news_title_header > span { background-color: #fff; color: #666; font-size: 16px; font-weight: normal; padding-left: 9px; position: relative; }
    .news_title_header img { margin-left: 5px; width: 25px; }
.group_news img { margin-left: 4px; margin-top: 4px; width: 14px; }
.group_news { border-bottom: 1px solid #F3F3F3; padding: 6px 0; }
    .group_news a > i.count { font-style: normal; margin-right: 10px; font-size: 13px; float: left; font-weight: normal !important; color: #ccc; }
    .group_news > a > i { font-size: 13px; margin-left: 5px; vertical-align: -1px; }
    .group_news > a { padding-right: 6px; color: #808080 !important; font-size: 15px; margin-right: 0; border-right: 2px solid transparent; -webkit-transition: all 0.6s linear; -moz-transition: all 0.6s linear; -o-transition: all 0.6s linear; -ms-transition: all 0.6s linear; transition: all 0.6s linear; font-weight: normal !important; }
        .group_news > a:hover { border-right: 3px solid #ccc; margin-right: 4%; }
    .group_news:last-child { border-bottom: 0 none; }
h2.news_title_header:before { content: ""; position: absolute; top: 18px; left: 0; border-bottom: 2px solid #F3F3F3; width: 98%; }
h2.news_title_header > span > i { font-size: 25px; margin-left: 3px; }

.bottom-text-new-about > h2 { color: #808080; font-size: 15px; margin: 0; }
.bottom-img-new-about { float: right; }
.bottom-text-new-about > h2 > a { color: #808080; font-size: 12px; margin-right: 6px; }
.box-new_about { overflow: hidden; }
    .box-new_about > p { font-size: 10px; margin-top: 25px; padding-right: 77px; }
.news-about { margin: 12px 0; border-bottom: 1px solid #F3F3F3; padding-bottom: 13px; }
    .news-about:last-child { border-bottom: none; }
.contactus_about ul li span.title-con-about { margin: 0; padding: 0; font-size: 13px; color: #808080; }

    .contactus_about ul li span.title-con-about em { font-size: 16px; color: #ccc; margin-left: 10px; vertical-align: -3px; }
.contactus_about ul li { list-style-type: none; margin-bottom: 20px; }
.contactus_about ul { margin: 0; padding: 0 3px; }
.contactus_about { padding: 15px 0; }
    .contactus_about ul li span.info-con-about { display: block; color: #909090; margin-right: 22px; margin-top: 7px; }
/*End Aboutus*/

/*GalleryAlmbum*/
.album-item { color: #b2b2b2; padding: 0 !important; position: relative; overflow: hidden; }
.photo_198 { display: block; border: none !important; width: 100%; height: 100%; transition: all 0.6s ease-in-out; }
.titleBoxAlbum { background-color: rgba(255, 255, 255, 0.71); bottom: -60px; left: 2px; opacity: 0; padding: 20px 0; position: absolute; transition: all 0.1s ease-in-out 0s; width: 100%; }
.gallery-img:hover .titleBoxAlbum { opacity: 1; bottom: 0px; transition: all 0.1s ease-in-out; }
.NormalBold > a { color: #000 !important; }
.titleBoxAlbum > span { display: block; /*margin-top: 3px;*/ }
span.Normal.NormalCount { position: absolute; display: inline-block; padding: 4px 15px; top: -30px; opacity: 0; background-color: #A01313; color: #fff; border-radius: 3px; left: 50%; margin-left: -46px; transition: all 0.6s ease-in-out; }
.gallery-img:hover span.Normal.NormalCount { top: -1px; transition: all 0.6s ease-in-out; opacity: 1; }
.titleBoxAlbum .NormalBold { /*margin-top: 18px !important;*/ text-align: center; }
table.view { width: 100%; overflow: hidden; }

@keyframes myeffect {
    0% { transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
    50% { transform: scale(1.5); -webkit-transform: scale(1.5); -moz-transform: scale(1.5); -ms-transform: scale(1.5); -o-transform: scale(1.5); }
    100% { transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
}

@-webkit-keyframes myeffect {
    0% { transform: scale(1); -webkit-transform: scale(1); }
    50% { transform: scale(1.5); -webkit-transform: scale(1.5); }
    100% { transform: scale(1); -webkit-transform: scale(1); }
}

@-moz-keyframes myeffect {
    0% { transform: scale(1); -moz-transform: scale(1); }
    50% { transform: scale(1.5); -moz-transform: scale(1.5); }
    100% { transform: scale(1); -moz-transform: scale(1); }
}

.opacity_gallery { width: 100%; height: 100%; position: absolute; background-color: rgba(0,0,0,0.55); top: 0px; left: 2px; opacity: 0; transition: all 0.6s ease-in-out; }
.gallery-img:hover .opacity_gallery { opacity: 0.8; transition: all 0.6s ease-in-out; }
.gallery-img > span.NormalLink { position: absolute; top: 50%; margin-top: -25px; left: 50%; margin-left: -25px; opacity: 0; }
    .gallery-img > span.NormalLink > a > i { border: 1px solid #FFF; padding: 10px; font-size: 23px; color: #fff; transition: all 0.6s ease-in-out; }
        .gallery-img > span.NormalLink > a > i:hover { background-color: #fff; color: #A01313; }
.gallery-img:hover span.NormalLink { transition: all 0.6s ease-in-out; animation: myeffect 0.8s ease-in-out 0s alternate; opacity: 1; }
.Normal1 { position: absolute; bottom: -60px; background-color: rgba(255, 255, 255, 0.80); width: 100%; padding: 23px 0px; left: 0; transition: all 0.6s ease-in-out; }

.gallery-img { position: relative; overflow: hidden; padding: 0 5px !important; margin: 5px 0; transition: all 0.6s ease-in-out; }

.view-gallery > a > i { width: 35px; height: 35px; border: 1px solid #000; padding: 10px; color: #000; opacity: 0; }

.view-gallery { position: absolute; top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; }
.gallery-img:hover .photo_198 { opacity: 0.2; background-color: rgba(0,0,0,0.55); border: none; }
.gallery-img:hover .view-gallery > a > i { bottom: 0px; transition: all 0.6s ease-in-out; opacity: 1; }
.gallery-img:hover .Normal1 { bottom: 0px; transition: all 0.6s ease-in-out; }
.Normal.Normal1 > span > a { color: #000; font-size: 18px; }
.Normal.Normal1 > span { display: block; position: absolute; left: 50%; top: 16px; margin-left: -25px; color: #000; }
i.close-gallery { font-size: 18px; background-color: #808080; padding: 7px; color: #fff; border: 2px solid #e1e1e1; width: 35px; height: 35px; float: right; display: inline-grid; display: inline-block; margin-left: 5px; transition: all 0.6s ease-in-out; }
i.download-gallery { font-size: 18px; background-color: #808080; padding: 7px; color: #fff; border: 2px solid #e1e1e1; width: 35px; height: 35px; transition: all 0.6s ease-in-out; }
    i.close-gallery:hover, i.download-gallery:hover { color: #555; }

span#lightbox-container-image-details-nav > a > i { font-size: 18px; background-color: #808080; padding: 7px; color: #fff; border: 2px solid #e1e1e1; margin-right: 5px; width: 35px; height: 35px; transition: all 0.6s ease-in-out; }
    span#lightbox-container-image-details-nav > a > i:hover { color: #555; }
span#lightbox-container-image-details-nav > a { display: inline-block; margin: 0 !important; padding: 0 !important; }
#lightbox-container-image-details-nav { display: block; padding: 0pt 0pt 10px 0; }
#lightbox-container-image-details-currentNumber { display: none !important; }
#lightbox-container-image-details-caption { font-weight: bold; position: absolute; left: 50%; margin-left: -25px; margin-top: 12px; font-size: 18px; }
div#dnn_ctr465_Gallery_ViewGallery_ucViewPhotos_pnlPaging > a > i { background-color: #796767; padding: 8px 2px 0 0px; width: 30px; height: 30px; text-align: center; margin-top: 0px; vertical-align: sub; }
.pages-gallery { display: inline-block; background-color: #796767; color: #fff; padding: 5px; }
span#dnn_ctr465_Gallery_ViewGallery_ucViewPhotos_lblCurrentPage > a { display: inline-block; padding: 5px 10px; background-color: rgba(121, 103, 103, 0.63); color: #ccc; margin-right: 7px; }
.fa.fa-picture-o.picture-gallery { font-size: 23px; vertical-align: -5px; color: #a01313; }
a.NormalBold { color: #555 !important; }
.title-gallery-menu { margin: 0 0 15px 0 !important; display: block; }
/*journal*/
.journalrow div.journalitem { margin-right: 48px; word-break: normal; }
.journalitem div.dnnClear { display: none; }
.journalrow div.journalitem .journalfooter abbr { border-style: none; display: none; }
.journalitem p { margin-bottom: 5px; text-align: justify; }
span.authorname > a { color: #A01313; }
.journalrow div.journalitem .authorname { padding-left: 0; }
.journalitem p > a { color: #353030; }
.journalrow { position: relative; border-bottom: 1px solid #e4e1e1; margin-bottom: 6px; padding-bottom: 0px; font-size: 12px; }
div.ModJournalC > a { display: none !important; }
div.journalrow:last-child { border-bottom: none; }
.journalrow div.author img { margin-top: 3px; }

.mCustomScrollbar { -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; /* direct pointer events to js */ }
    .mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action { -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox { /* contains plugin's markup */ position: relative; overflow: hidden; height: 100%; max-width: 100%; outline: none; direction: ltr; }
.mCSB_container { /* contains the original content */ overflow: hidden; width: auto; height: auto; }
.mCSB_inside > .mCSB_container { margin-right: 30px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-right: 0; }
/* non-visible scrollbar */
.mCS-dir-rtl > .mCSB_inside > .mCSB_container { /* RTL direction/left-side scrollbar */ margin-right: 0; margin-left: 30px; }
    .mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-left: 0; }
/* RTL direction/left-side scrollbar */
.mCSB_scrollTools { /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */ position: absolute; width: 16px; height: auto; left: auto; top: 0; right: 0; bottom: 0; }
.mCSB_outside + .mCSB_scrollTools { right: -26px; }
/* scrollbar position: outside */
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { /* RTL direction/left-side scrollbar */ right: auto; left: 0; }
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { left: -26px; }
/* RTL direction/left-side scrollbar (scrollbar position: outside) */
.mCSB_scrollTools .mCSB_draggerContainer { /* contains the draggable element and dragger rail markup */ position: absolute; top: 0; left: 0; bottom: 0; right: 0; height: auto; }
.mCSB_scrollTools a + .mCSB_draggerContainer { margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail { width: 2px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; }
.mCSB_scrollTools .mCSB_dragger { /* the draggable element */ cursor: pointer; width: 100%; height: 30px; /* minimum dragger height */ z-index: 1; }
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { /* the dragger element */ position: relative; width: 4px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; text-align: center; }
.mCSB_scrollTools .mCSB_draggerRail { background-color: #000; background-color: rgba(0,0,0,0.4); filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)"; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #fff; background-color: rgba(255,255,255,0.75); filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.content { overflow: hidden; position: relative; /* padding: 20px; */ /* background: #333; */ margin: 10px; width: 740px; max-width: 97%; height: 400px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; max-height: 249px; }
/*news_nationalmusuem*/
.templatemo_topnews {     
text-align: center;
padding: 0px 0;
background: #fff;
margin: 16px 0 0 0;
  box-shadow: 0 0px 3px -1px rgba(66, 61, 61, 0.6);
}
.templatemo_topnews:last-child {
    border-bottom: 0;
}
    .templatemo_topnews img { width: 100%; height: 100%; }
 .templatemo_topnews .img-event-week {
    width: 110px;
    height: 110px;
    float: right;
}
 .templatemo_topnews .text-event-week {
    margin-right: 120px;
}

    .templatemo_topnews h1 > a {  color: #791C1B; }

    .templatemo_topnews h1 {font-size: 13px;
margin: 0 0 9px 0;
text-align: right;
padding: 3px 0 0 5px; }
    .templatemo_topnews p {  
	text-align: justify;
color: #909090;
line-height: 17px;
font-size: 11px;
margin: 3px 0 0 0;
padding: 0 0 8px 10px !important;
	
	}
.livetabsdefault .ui-widget-header { border: none !important; background: none !important; }
.livetabsdefault .ui-tabs .ui-tabs-nav li a { padding: 0 9px 4px 9px; font-size: 18px !important; }
.livetabsdefault .ui-widget-content { border: none !important; background: none !important; }
    .livetabsdefault .ui-state-default, .livetabsdefault .ui-widget-content .ui-state-default { border: none !important; background: none !important; }
.livetabsdefault .ui-tabs .ui-tabs-nav li { margin: 0 15px; }
.livetabsdefault .ui-state-active > a, .livetabsdefault .ui-widget-content .ui-state-active > a { border-bottom: 2px solid #7E3332; color: #7E3332; }

.livetabsdefault .ui-tabs .ui-tabs-nav li a { float: none !important; }
.livetabsdefault .ui-tabs .ui-tabs-nav li { margin: 0 !important; }
.livetabsdefault .ui-tabs .ui-tabs-nav { border-bottom: 1px solid #aaa !important; border-radius: 0 !important; overflow: visible; padding-bottom: 8px; padding-top: 13px; padding-left: 0; padding-right: 0; }
.livetabsdefault .ui-tabs .ui-tabs-panel { padding: 14px 3px !important; }
.content_tap img { float: right; }
.content_tap { overflow: hidden; margin: 15px 0; }
.text_tab { margin-right: 160px; }
    .text_tab h1 { margin: 0 !important; padding: 0; font-size: 18px; color: #555; }
    .text_tab p { margin: 10px 0; text-align: justify; line-height: 22px; }
#standardMenu .rootMenu li a span { border-left: none !important; }

.img_week img { width: 100%; }
#skin_wrapper { margin: 0 auto; padding: 0; position: inherit !important; width: 1140px; z-index: 1; box-shadow: 0 0 15px 0px #555; }
.row { margin-left: 0px !important; margin-right: 0px !important; }
.skin_content { padding: 0px !important; }
.rtl #standardMenu li { border-right: none !important; }
.bgngb2_top_bg > span { display: none; }


/*gallery*/
div.jqans-wrapper img { border: 0; }
div.jqans-wrapper ul,
div.jqans-wrapper li,
div.jqans-wrapper h1,
div.jqans-wrapper p { margin: 0; padding: 0; list-style: none; }
div.jqans-wrapper { position: relative; overflow: hidden; }
.jqans-stories > ul { width: 100% !important; }
div.jqans-wrapper.default,
div.jqans-wrapper.default strong { color: #000; }
    div.jqans-wrapper.default .jqans-container { float: right; padding: 0; margin: 0; }
    div.jqans-wrapper.default .jqans-headline { text-align: left; margin-left: 4px; margin-bottom: 4px; }
    div.jqans-wrapper.default .jqans-content { text-align: justify; overflow: hidden; position: relative; border: 2px solid #E0E0E0; }
        div.jqans-wrapper.default .jqans-content h1 { color: #808080 !important; font-size: 13px; font-weight: normal; margin: 0; text-align: justify; direction: rtl; }
            div.jqans-wrapper.default .jqans-content h1 > a { text-decoration: none; color: #808080; }
        div.jqans-wrapper.default .jqans-content p { text-align: justify; color: #666666; margin-top: 40px; }
    div.jqans-wrapper.default .jqans-stories { padding: 0; }
        div.jqans-wrapper.default .jqans-stories li { overflow: hidden; margin-right: 15px; margin-bottom: 7px; border: 2px solid #E0E0E0; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
            div.jqans-wrapper.default .jqans-stories li:hover { opacity: 0.8; border: 2px solid #782221 !important; }
            div.jqans-wrapper.default .jqans-stories li p { display: none; }
            div.jqans-wrapper.default .jqans-stories li h3 { margin: 0; font-size: 12px; font-weight: normal; }
    div.jqans-wrapper.default .jqans-stories-selector li.selected div { margin: auto; height: 0px; width: 0px; line-height: 0px; font-size: 0px; }
.box-news { float: right; width: 100%; height: 80px; }
    .box-news .img-thm { float: right; width: 100%; height: 80px; }
.img-thm img { height: 100%; width: 100%; }
.title-news { float: right; margin-right: 8px; width: 58%; display: none; }
    .title-news h3 { text-align: justify; }
        .title-news h3 a { color: #fff; }

div.jqans-wrapper.default .jqans-content img { height: 261.95px; width: 100%; }
.box-des-news { width: 100%; padding: 10px 10px; position: absolute; bottom: 0px; background-color: rgba(0,0,0,0.33); height: 40px; }
    .box-des-news a { color: #fff !important; }
.jqans-stories li:nth-child(3) .box-news { border-bottom: none; }
div.jqans-wrapper.default .jqans-stories li.selected { position: relative; border: 2px solid #777; }
/*trace*/
.trace img { width: 100%; height: 261.59px; border: 2px solid #E0E0E0 !important; }
.img-showing img {
    height: 100%;
    width: 100%;
}

.img-showing {
    width: 267px;
    height: 267px;
    float: right;
}
.text-showing h3 {
    margin: 0;

    min-height: 40px;
    max-height: 69px;
}

.text-showing {
    margin-right: 280px;
}
.text-showing p {
    margin-top: 15px;
    text-align: justify;
    overflow: hidden;
    height: 182px;
    color: #aaa;
    font-size: 13px;
    line-height: 22px;
}
.rtl .livetabsdefault .ui-tabs .ui-tabs-nav li a {

    font-size: 16px !important;
}
@media only screen and (min-width: 1229px) {
    .showcase .horizontal-images.content { width: 1060px; }
}

@media only screen and (min-width: 1629px) {
    .showcase .horizontal-images.content { width: 700px; }
}



.managingDirector {       margin-top: 15px;}
.managingDirector ul {
    margin: 0;
}
    .managingDirector > img { border: 3px solid #e8e8e8; width: 100%; height: 170px; }
    .managingDirector > h1 { margin: 0; padding: 10px 0; font-size: 18px; color: #585858; }
        .managingDirector > h1 a { font-size: 17px; color: #555; }
    .managingDirector > p { text-align: justify; color: #7a7a7a; line-height: 23px; font-size: 13px; }
   .managingDirector ul li {
list-style: none;

    text-align: justify;
    line-height: 23px;
    overflow: hidden;
        padding:7px 0;
}
        .managingDirector ul li span {     
		  display: block;

    text-align: right;
		  
		  
		  }
.managingDirector ul li:first-child {
    padding-top: 0;
  background: #fff;

box-shadow: 0 0px 3px -1px rgba(66, 61, 61, 0.6);
}
.managingDirector ul li:last-child {
  border-bottom: 0;
background: #fff;
margin-top: 15px;
  box-shadow: 0 0px 3px -1px rgba(66, 61, 61, 0.6);
}

.managingDirector ul li span img {
    height: 155px;
    margin: 0 auto;
    display: block;
    width: 100%;
}
.managingDirector ul li span.img-left-news img {
    float: right;
width: 110px;
height: 110px;
    clear: both;
}
.managingDirector ul li span.title-left-news {
margin-right: 120px !important;
margin-top: 20px;
}

        .managingDirector ul li:first-child a { font-size: 15px; }
    .managingDirector a { font-size: 13px; color: #555 !important; }
    .managingDirector ul li i { font-size: 7px; margin-left: 5px; width: 12px; color: #f00; }
.managingDirector span.title-isfirst {
    min-height: 55px;
    margin-top: 8px;
  padding-right: 10px;
}
.bgngb2_content {
    padding: 12px 12px;
    min-height: 300px;
}
